Commit a1ec4e38 authored by Nils Hoffmann's avatar Nils Hoffmann

Updated Jenkinsfile. Removed requirements.txt, not all anaconda packages are available from Pypi,

parent 05e6ff2c
......@@ -13,7 +13,6 @@ pipeline {
}
}
steps {
sh 'pip install -r requirements.txt'
sh 'pyinstaller --distpath="LipidXplorer-1.2.8.${BUILD_NUMBER}" LipidXplorer.spec'
}
post {
......
configparser==3.5.0
lxml==4.3.4
numpy==1.15.2
pathlib2==2.3.3
pandas==0.24.2
ply==3.11
pyinstaller==3.4
six==1.12.0
wxPython==4.0.6
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment